const system = require("../../../system");
const Dao = require("../../dao.base");
class bcdataDao extends Dao {
  constructor() {
    super(Dao.getModelName(bcdataDao));
  }
  extraWhere (qobj, qw, qc, linkAttrs) {
    qc.raw = true;
    return qw;
  }
}
module.exports = bcdataDao;
